[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
django = "*"
celery = "*"
django-filter = "*"
python-dotenv = "*"
django-compressor = "*"
django-debug-toolbar = "*"
django-localflavor = "*"
django-extensions = "*"
markdown = "*"
pillow = "*"

[dev-packages]

[requires]
python_version = "3.10"
